Subject: GLOWBUGS digest 88

From: [email-masked]
Date: Sun, 28 Jan 1996 09:39:00 -0600 (CST)

GLOWBUGS Digest 88

Topics covered in this issue include:

  1) Drake 500 HZ filter for sale
	by Kim Herron <[email-masked]>
  2) FS Old Old Glowbug Radios
	by [email-masked] (David Medley)
  3) Looking for a Book
	by [email-masked]

----------------------------------------------------------------------

Date: Sat, 27 Jan 1996 13:52:17 -0500 (EST)
From: Kim Herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Drake 500 HZ filter for sale
Message-ID: <[email-masked]>

Hi Gang.

Discovered that I have 2 extra Drake 500 HZ filters int the drawer.  $45.00
each gets them.  If you need one let me know.

Thanks 

KIM

------------------------------

Date: Sat, 27 Jan 1996 13:30:36 -0800
From: [email-masked] (David Medley)
To: [email-masked]
Subject: FS Old Old Glowbug Radios
Message-ID: <[email-masked]>

I posted this list on rec.radio.swap and got one response! Apparently a lot
of folk have problems with these usenet groups. These are nice radios and
really glow in the dark.

 1. Pilot Wasp. All original with tubes, cabinet, full set of coils in
original box. $350 plus S&H. (This radio is in negotiation)

 2. Crosley Trirdyn. With tubes. Plain vanilla model. $100 plus S&H

 3. Tuska 225 with tubes. $450 plus S&H

 4. Hallicrafters SX-62. No speaker. Working and clean $250 plus S&H

 5. Hallicrafters SX-28A with matching speaker. Working $350 plus S&H

All OBO of course.

Respond only by E-Mail please to [email-masked]

------------------------------

Date: Sun, 28 Jan 1996 03:07:07 -0500
From: [email-masked]
To: [email-masked]
Subject: Looking for a Book
Message-ID: <[email-masked]>

While looking through the Lindsay's Technical Books catalog,  I saw a reprint
of "The Boy Electrician" by Alfred P. Morgan, a book I remember from my
boyhood.  I distinctly remember making an electric buzzer which worked and an
electric motor which didn't.

Around the same time, I remember another book which was the one that got me
hooked on electronics.  It was called something like A Boy's First Book of
Electronics.  Although the memories have faded (quite) a bit after 30 years,
I do remember that there were many neat projects including receivers and a
low power AM transmitter (all tubes of course).  Unfortunately, the projects
in the book were a bit beyound the skills (and allowance) of a 10 year old
but, I must have looked at that book every day for many months.

I was wondering if anyone has some better memories of this book?  If some one
remembers the exact name and author, I would certainly aid in my search for
the book.  For some reason, the name Morgan sticks in my mind.  Could this be
a follow on to The Boy Electrician?  Anyway, I think that this book could be
a good way for a member of the transistor generation to become acquanted with
our old friend, the vacuum tube.  

73's,  Eric WD6DGX

------------------------------

End of GLOWBUGS Digest 88
*************************